<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [dexterity\_exp](./bitburner.crimestats.dexterity_exp.md)

## CrimeStats.dexterity\_exp property

dexterity exp gained from crime

**Signature:**

```typescript
dexterity_exp: number;
```
